
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MasterlinkAPI", "MasterlinkAPI\MasterlinkAPI.vbproj", "{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MLDemo", "MLDemo\MLDemo.vbproj", "{4BB0B3D4-39CC-4E13-B99A-31AED4889012}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Release|Win32.ActiveCfg = Release|Any CPU
		{0A1DAE17-86CE-4AD5-ADA1-10B93D3D16AF}.Release|x86.ActiveCfg = Release|Any CPU
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Debug|Any CPU.ActiveCfg = Debug|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Debug|Win32.ActiveCfg = Debug|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Debug|x86.ActiveCfg = Debug|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Debug|x86.Build.0 = Debug|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Release|Any CPU.ActiveCfg = Release|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Release|Mixed Platforms.Build.0 = Release|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Release|Win32.ActiveCfg = Release|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Release|x86.ActiveCfg = Release|x86
		{4BB0B3D4-39CC-4E13-B99A-31AED4889012}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
